#### Introduction

Pushpin is our fixed positioning plugin. You can check out our live examples: the fixed Table of Contents on the right.

#### jQuery Plugin Initialization

      $(document).ready(function(){
        $('.tabs-wrapper .row').pushpin({ top: $('.tabs-wrapper').offset().top });
      });

#### jQuery Plugin Options

Option Name | Description
--- | ---
Top | The distance in pixels from the top of the page where the element becomes fixed. (Default: 0)
Bottom | The distance in pixels from the top of the page where the elements stops being fixed. (Default: Infinity)
Offset | The offset from the top the element will be fixed at. (Default: 0)

- Introduction
- Initialization
- Options